<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c90168eb6fc4dd14c562a9df843ca4f6">
  <dict>
    <!--2024-05-31 14:52:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:52:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
